#main-text-collina h2 {
    word-wrap: break-word;
   
    font-size: initial;
    width: 75%;
    max-width: 1024px;
    font-family: 'Playfair Display', serif;
    line-height: 38px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    display: block;

    -webkit-margin-start: 0px;
    font-weight: 100;
    margin: 0px auto;
}

.widgetbooking-header {
    position: relative;
}
input#groupbook {
    margin-left: 2%;
}

.social-box > li{
  display:inline-block;
  margin-left:0px !important;
  width:27px;
  margin-right:5px;
  opacity:1;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.social-box > li > a > img{
   width:27px;
}
.social-box > li:hover{
  opacity:0.6;
}
.footer-preferred-hotels .social-box > li {
    opacity:0.6;
    width: 37px;
}

.footer-preferred-hotels .social-box > li:hover {
    opacity:0.4;
}


.footer-preferred-hotels .social-box > li > a > img {
    width: 37px;
} 

#FormBuilderViewport_apartment_it{
    border-width: 0px;
}

.input-booking{
 padding-left: 20px !important;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
    width: 49%;
	margin-bottom: 20px;
    outline: none;
    margin-left: 0%;
    float: left;
    color: #333;
    border: 0px;
    background: #e3e3df;
    font-size: 14px;
    display: inline-block;
    font-weight: bold;
    text-decoration: none !important;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    letter-spacing: 2.5px !important;
}
@media screen and (max-width:1000px) {



}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (orientation: landscape) {
  
  .input-booking {
  padding: 8px !important;
  font-size: 9px !important;
}
  
  }
  @media screen and (max-width:480px) {

  .input-booking {
  padding: 8px !important;
  font-size: 0.9em;
  border: 0px;
}
  
  }
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
  
  .input-booking {
  padding:8px !important;
  font-size:9px !important;
}
  
  
  
  
  
  
  
  }
  .widget-contact {
      width: 305px;
    background: rgba(140, 140, 127, 0.7);
    position: absolute;
    left: 0;
    top: 150px;
    z-index: 1;
  
  
  }
  
  .widget-contact h3 {
    font-size: 30px;
    color: #fff;
    line-height: 60px;
    background: #333 url(../assets/img/down.png) no-repeat 270px center;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Playfair Display',serif;
    font-weight: 300;
    cursor: pointer;
    margin: 0;
}
.img-castelfalfi{
 width: 100%;
 object-fit: cover;
 height: 100%;

}
  @media screen and (max-width: 980px){

.widget-contact h3 {
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    background: #333333 url(../assets/img/down.png) no-repeat 270px center;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-weight: 300;
    cursor: pointer;
    margin: 0;
}
.widget-contact {
    width: 50%;
    background: rgba(140, 140, 127, 0.7);
    position: absolute;
    left: 25%;
    top: 10%;
    z-index: 1;
	display:inline !important;
}
}

.meeting-h3  h2{
	color:#fff !Important; 
}



/* Updating Form */

.box-form-hotel5{
	border:solid 0.5px #81766A;
	padding-left:48px;
	padding-right:48px;
}

.hotel5-section-subtitle {
    font-weight: 800;
    font-size: 21px;
	color:#81766A;
    line-height: 1.42;
    text-transform: uppercase;
}

.hotel5-section-title {
    font-size: 39px;
}

.font-weight-normal {
    font-weight: normal !Important;
}
@media (max-width: 768px) {



.hotel5-section-subtitle{
font-size: 12px !Important;
text-align: center;

}
.hotel5-section-title {
	text-align: center;
font-size: 24px;
}

}